namespace XMLParser.Model
{
    public class Lage
    {
        string strassename;
        string ortname;

        public string Strassename
        {
            get
            {
                return strassename;
            }
            set
            {
                strassename = value;
            }
        }
        public string Ortname
        {
            get
            {
                return ortname;
            }
            set
            {
                ortname = value;
            }
        }
        public Lage(string strassename, string ortname)
        {
            this.strassename = strassename;
            this.ortname = ortname;
        }
    }
}
